[BarSec-Bar0]
BarID=59392
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=769
MRUDockBottomPos=30
MRUFloatStyle=8192
MRUFloatXPos=-2147483648
MRUFloatYPos=17301830
[BarSec-Bar1]
BarID=33137
XPos=-2
YPos=28
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=28
MRUDockRightPos=153
MRUDockBottomPos=60
MRUFloatStyle=8192
MRUFloatXPos=-2147483648
MRUFloatYPos=15793936
[BarSec-Bar2]
BarID=59393
[BarSec-Bar3]
BarID=59419
Bars=5
Bar#0=0
Bar#1=59392
Bar#2=0
Bar#3=33137
Bar#4=0
[BarSec-Summary]
Bars=4
ScreenCX=1280
ScreenCY=800
[WindowState]
WindowPlacement=MCAAAAAAAAAAAAAABAAAAAAAAADIPPPPAADIPPPPPPPPPPPPPPPPPPPPCHBAAAAAFKAAAAAAMBEAAAAABMCAAAAA
